
/* Class = "NSWindow"; title = "Balance"; ObjectID = "144"; */
"144.title" = "Balance";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Preview"; ObjectID = "198"; */
"198.ibShadowedIsNilPlaceholder" = "Preview";

/* Class = "NSButton"; ibShadowedToolTip = "Temporarily bypasses the effect"; ObjectID = "204"; */
"204.ibShadowedToolTip" = "Temporarily bypasses the effect";

/* Class = "NSButtonCell"; title = "Aplicar"; ObjectID = "221"; */
"221.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "222"; */
"222.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "Vista prev."; ObjectID = "223"; */
"223.title" = "Vista prev.";

/* Class = "NSButtonCell"; title = "Centrar"; ObjectID = "224"; */
"224.title" = "Centrar";

/* Class = "NSButtonCell"; title = "Puentear"; ObjectID = "225"; */
"225.title" = "Puentear";

/* Class = "NSTextFieldCell"; title = "Balance del sonido seleccionado:"; ObjectID = "227"; */
"227.title" = "Balance del sonido seleccionado:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "228"; */
"228.title" = "0";

/* Class = "NSTextFieldCell"; title = "+1"; ObjectID = "229"; */
"229.title" = "+1";

/* Class = "NSTextFieldCell"; title = "-1"; ObjectID = "230"; */
"230.title" = "-1";
